## oem-granger6u849e-meta 1.0+18.04timbuktu1stella4

=== debian/changelog ===
oem-granger6u849e-meta (1.0+18.04timbuktu1stella4) bionic; urgency=medium

  * Add oem-fix-recovery-cnl-1831526 for online update 

 -- hugh chao <hugh.chao@canonical.com>  Tue, 23 Jul 2019 14:35:34 +0800

oem-granger6u849e-meta (1.0+18.04timbuktu1stella3) bionic; urgency=medium

  * Fix a typo 

 -- hugh chao <hugh.chao@canonical.com>  Wed, 10 Jul 2019 15:53:47 +0800

oem-granger6u849e-meta (1.0+18.04timbuktu1stella2) bionic; urgency=medium

  * include oem-rtl8723de-bt-lp1793678-dkms, oem-rtl8723de-wifi-lp1793678-dkms, oem-firmware-rtl8723de-1793678 

 -- hugh chao <hugh.chao@canonical.com>  Wed, 10 Jul 2019 15:20:01 +0800

oem-granger6u849e-meta (1.0+18.04timbuktu1stella1) bionic; urgency=medium

  * Initial release for meta package of granger6u-meta

 -- hugh chao <hugh.chao@canonical.com>  Tue, 25 Jun 2019 12:10:29 +0800
