=== debian/control ===
Source: oem-granger6u849e-meta
Section: metapackages
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Git: https://code.launchpad.net/~stella-team/timbuktu/+git/granger6u849e-meta

Package: oem-granger6u849e-meta
Architecture: all
Depends: ${misc:Depends}, oem-rtl8723de-bt-lp1793678-dkms, oem-rtl8723de-wifi-lp1793678-dkms, oem-firmware-rtl8723de-1793678, oem-workaround-bt-auto-resume-lp1805921, oem-fix-recovery-cnl-1831526
XB-Modaliases: ${modaliases}
Description: Meta package for granger6u ssid - 849e
  his is a metapackage for granger6u ssid- 849e
